@import '../common/reset.css';
@import '../common/common.css';
@import '../common/keyframe.css';

/* sns */
.header .right_menu .sns_group li a {
    display: block;
    text-indent: -9999px;
    background: url('/images/icon/sns_twitter.png') no-repeat 0px 0px;
    width: 30px;
    height: 25px;
    margin: 23px auto 0px;
}
.header .right_menu .sns_group li a:hover {
    background-position: 0px -25px;
}

.header .right_menu .sns_group li:nth-child(2) a {
    background: url('/images/icon/sns_youtube.png') no-repeat 0px 0px;
    width: 34px;
    height: 25px;
}

.header .right_menu .sns_group li:nth-child(2) a:hover {
    background-position: 0px -25px;
}

/* main */
.main_movie {
    position: relative;
    padding-top: 70px;
}
.main_movie .youtubeDim {
    background: url('/images/bg/dim_movie.png') no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
}
.main_movie .youtubeWrap {
    position: relative;
    width: 100%;
    padding-bottom: 52.5%;
}
.main_movie .youtubeWrap iframe {
    position: absolute;
    width: 100%;
    height: 100%;
}

.main_movie .youtubeWrap .movie_tit {
    position: absolute;
    top: 15%;
    z-index: 100;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    font-size: 60px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 0px;
    margin-left: -70px;
}
.main_movie .youtubeWrap .movie_tit span.ml_240px {
    display: block;
    margin: 10px 0 0 240px;
    font-size: 60px;
    font-weight: 400;
    color: #fff;
}
.main_movie .youtubeWrap .play_btn {
    position: absolute;
    top: 40%;
    z-index: 100;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;
}
.main_movie .youtubeWrap .play_btn span {
    margin: 0 auto;
    display: block;
    width: 150px;
    height: 118px;
    background: url('/images/icon/ico_playcon.png') no-repeat 0px 0px;
}
.main_movie .youtubeWrap .play_btn span img {
    margin-top: 7px;
    animation: play_btn_rotate 2s 0s linear infinite backwards;
}
.main_movie .youtubeWrap .btn_app_down {
    position: absolute;
    bottom: 20%;
    z-index: 100;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
.main_movie .youtubeWrap .btn_app_down a {
    display: inline-block;
    margin-right: 20px;
}
/* 20200721 수정 */
/* .main_movie .youtubeWrap .btn_app_down a.google{
  margin-right: 0;
} */
/* 20220126 수정 */
/* .main_movie .youtubeWrap .btn_app_down a.joy {
    margin-right: 0;
} */
.main_movie .youtubeWrap .scroll_down {
    position: absolute;
    bottom: 5%;
    z-index: 100;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    animation: scroll_down 1.5s 0s ease-in-out infinite backwards;
}
.main_content ul:after {
    content: '';
    display: block;
    clear: both;
}
.main_content ul li {
    position: relative;
    float: left;
    overflow: hidden;
}
.main_content ul li img {
    width: 100%;
}
.main_content.type1 ul li {
    box-sizing: border-box;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    /* border-top-width: 2px; */
    /* border-bottom-width: 2px; */
    width: 33.3%;
}

.main_content.type1 ul li:nth-of-type(2) {
    z-index: 10;
}

.main_content.type1 ul li:nth-of-type(2)::before {
    /* width: 33.4%;
  background: #000; */
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    z-index: 5;
}

.main_content.type1 ul li:nth-of-type(2)::after {
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: #000;
    z-index: 5;
}

/* .main_content.type1 ul li:nth-of-type(2) {
  border: 2px solid #000;
} */
.main_content.type2 ul li {
    width: 100%;
}
/* .main_content.type1 ul li p.bg_character{
  transform: scale(1);
  transition: all 0.5s ease-in-out;
} */
.main_content.type1 ul li p.bg_deco {
    position: absolute;
    left: 0;
    z-index: 20;
    bottom: 0;
    width: 100%;
    height: 100%;
}
/* .main_content.type1 ul li p.on{
  transform: scale(1.05);
  transition: all 0.7s ease-in-out;
} */

/* .main_content.type1 ul li p img {
  transition: all 0.5s ease-in-out;
} */

.main_content.type1 ul li p:first-child img,
.main_content.type2 ul li p img {
    transition: all 0.5s ease-in-out;
}

.main_content.type1 ul li:hover p:first-child img,
.main_content.type2 ul li:hover p img {
    transform: scale(1.05);
}

.main_content.type1 ul li div.main_guide {
    position: absolute;
    left: 0;
    z-index: 30;
    bottom: 8%;
    width: 100%;
    text-align: center;
}
.main_content.type1 ul li div.main_guide h3 {
    font-size: 40px;
    color: #fff;
    font-weight: 300;
    margin-bottom: 4%;
}
.main_content.type2 ul li p.bg_character {
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}
.main_content.type2 ul li p.on {
    transform: scale(1.05);
    transition: all 0.7s ease-in-out;
}
.main_content.type2 ul li div.main_notice {
    position: absolute;
    left: 20%;
    top: 25%;
    background: url('/images/icon/ico_cube.png') no-repeat center 0px;
    text-align: center;
}
.main_content.type2 ul li div.main_notice h3 {
    display: inline-block;
    font-size: 40px;
    border-top: 1px solid #ca361c;
    border-bottom: 1px solid #ca361c;
    color: #fff;
    margin: 55px 0 60px;
    padding: 17px 3px;
    text-align: center;
    font-weight: 300;
}

/* main video */
.section_main #movie .bg_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bg_layer {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    z-index: 9998;
}

.movie_layer {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 100px;
    z-index: 9999;
}
.movie_layer .item {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 70px;
}
.movie_layer .item div {
    position: relative;
}
.movie_layer .item img {
    display: block;
    width: 100%;
    height: 100%;
}
.movie_layer .item iframe {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 1px solid red;
}
.movie_layer .item .i_close {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 70px;
    height: 70px;
    background: url(https://common-cdn-api.joycityglobal.com/saviorsaga/homepage/common/btn_thumb_close.png) no-repeat 0 0;
}
.movie_layer .item .i_close span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: url(https://common-cdn-api.joycityglobal.com/saviorsaga/homepage/common/btn_thumb_close_on.png) no-repeat 0 0;
    background-size: cover;
}
.movie_layer .item .i_close:hover span {
    width: 100%;
}

/* intro */

/* guide */
.sub.sub_guide .guide_con ul {
    text-align: center;
}
.sub.sub_guide .guide_con ul li {
    display: inline-block;
    margin: 0 25px 50px;
}
.sub.sub_guide .guide_con ul li p img {
    transition: transform 0.5s ease-in-out;
    width: 100%;
}
.sub.sub_guide .guide_con ul li:hover p img {
    transform: scale(1.05);
}
.sub.sub_guide .guide_con ul li p:nth-child(2) {
    margin-top: 25px;
    text-align: center;
}
.sub.sub_guide .guide_con ul li p:nth-child(2) a {
    display: block;
    border: 2px solid #ca361c;
    background: #000;
    color: #ca361c;
    font-size: 24px;
    font-weight: 600;
    width: 256px;
    height: 56px;
    margin: 0 auto;
    padding-top: 13px;
}
.sub.sub_guide .guide_con ul li p:nth-child(2) a:hover {
    border: 2px solid #ca361c;
    background: #ca361c;
    color: #000;
}
.popup_guide .popup_text {
    padding: 30px;
}
.popup_guide .desc_paragraph {
    text-align: left;
}
.popup_guide .popup_title:after {
    content: none;
}

/* media */
.sub_media .box {
    max-width: 1710px;
}

.sub.sub_media .box_title {
    font-size: 30px;
}

.sub_media .box_item {
    width: 396px;
}

.box_media {
    overflow: hidden;
    position: relative;
}

.sub_media .box_item .media_img {
    transition: transform 0.5s ease-in-out;
}
.sub_media .box_item:hover .media_img {
    transform: scale(1.05);
}

.media_img_border {
    position: absolute;
    z-index: 10;
}

.popup_media .popup_title:after {
    content: none;
}

.popup_content-media {
    display: none;
    z-index: 10;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 210;
    width: 80%;
    padding-bottom: 45.05%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.popup_media .video {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid red;
}

/* notice */
.sub_notice {
    padding: 170px 0 100px !important;
}
.notice_con {
    max-width: 1200px;
    margin: 0 auto;
}
.notice_con > h3 {
    position: relative;
    /* border-bottom: 3px solid #ca361c; */
    padding: 0 0 20px 20px;
}
.notice_con > h3 strong.tit {
    font-size: 40px;
    color: #cd351b;
    font-weight: 400;
}
/* 20210804 tab */
.notice_con > .notice_tab {
    border-bottom: 3px solid #ca361c;
}
.notice_con > .notice_tab:after {
    content: '';
    display: block;
    clear: both;
}
.notice_con > .notice_tab li {
    display: block;
    width: 50%;
    background-color: #161616;
    float: left;
}
.notice_con > .notice_tab li a {
    display: block;
    width: 100%;
    padding: 1em 0;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
}
.notice_con > .notice_tab li.on,
.notice_con > .notice_tab li:hover {
    background-color: #ca361c;
}
.notice_con .notice_list dl {
    background: #161616;
    border-bottom: 1px solid #4b4c4f;
    padding: 18px 23px 12px 23px;
    cursor: pointer;
}
.notice_video {
    position: relative;
    padding-bottom: 56.25%;
}
.notice_video iframe {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/* //20210804 tab */
.notice_con .notice_list dl:nth-last-of-type(1) {
    border-bottom: none;
}

.notice_con .notice_list dl dt {
    position: relative;
    padding-bottom: 20px;
}
.notice_con .notice_list dl dt:after {
    content: '';
    clear: both;
    display: block;
}
.notice_con .notice_list dl dt h4 {
    float: left;
    font-size: 20px;
    color: #ff5b3e;
    font-weight: 400;
}
.notice_con .notice_list dl dt span.date {
    float: right;
    font-size: 18px;
    color: #ff5b3e;
    font-weight: 400;
}
.notice_con .notice_list dl dd {
    font-size: 16px;
    line-height: 24px;
    color: #dedede;
    font-weight: 400;
    width: 100%;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
}
.notice_con .more_btn {
    text-align: center;
    padding-bottom: 50px;
}
.notice_con .more_btn a {
    display: inline-block;
    width: 100%;
    background: #000000;
    box-sizing: border-box;
    padding: 20px 0;
}
.notice_con .notice_view {
    background: #131313;
}
.notice_con .notice_view .tit_group {
    border-bottom: 1px solid #242629;
    padding: 40px 0 40px 27px;
}
.notice_con .notice_view .tit_group h3 {
    font-size: 24px;
    color: #ff5b3e;
    font-weight: 400;
    letter-spacing: -1px;
    margin-bottom: 18px;
}
.notice_con .notice_view .tit_group h4 {
    font-size: 20px;
    color: #ff5b3e;
    font-weight: 300;
}
.notice_con .notice_view .sns_group {
    padding: 18px 35px;
    text-align: right;
}
.notice_con .notice_view .sns_group a {
    margin-left: 5px;
}
.notice_con .notice_view .notice_edit {
    padding: 50px 30px;
    color: #dedede;
    font-size: 16px;
    line-height: 24px;
}
/* 20210804 tab */
.notice_con .notice_view .notice_edit img,
.notice_con .notice_view .notice_edit iframe,
.notice_con .notice_view .notice_edit video {
    max-width: 100%;
}
/* //20210804 tab */
.notice_con .view_paging {
    position: relative;
    margin-top: 20px;
    padding-bottom: 50px;
}
.notice_con .view_paging .prev_next {
}
.notice_con .view_paging .prev_next a {
    display: inline-block;
    background: #ca361c;
    padding: 15px 12px 13px;
    margin-right: 4px;
}
.notice_con .view_paging .bnt_list {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
    display: block;
    min-width: 115px;
    height: 37px;
    background: #ca361c url('/images/blt/blt_notice.jpg') no-repeat 15px 14px;
    box-sizing: border-box;
    font-size: 17px;
    color: #010101;
    padding: 9px 0 0 38px;
    font-weight: 400;
}

/* 20220126 수정 */
@media all and (max-width: 1300px) {
    .header .right_menu .navi li:first-child a,
    .main_movie .youtubeWrap .btn_app_down a.pc {
        display: none;
    }
}

@media all and (max-width: 1024px) {
    /* main */
    .quick_menu {
        display: none;
    }
    .main_movie .youtubeWrap .movie_tit {
        top: 10%;
        margin-left: 0;
    }
    .main_movie .youtubeWrap .movie_tit span.ml_240px {
        margin-left: 0;
    }
    .main_content.type1 ul li {
        width: 100%;
    }
    .main_content.type2 ul li {
        width: 100%;
    }
    .main_movie .youtubeWrap {
        padding-bottom: 0;
    }
    .main_movie .youtubeWrap .youtubeBG {
        width: 100%;
    }
    .main_movie .youtubeWrap .youtubeBG img {
        width: 100%;
    }
    .main_movie .youtubeWrap .btn_app_down {
        /* bottom: 10%; */
        bottom: 8%;
    }
    /* 20200721 수정 */
    .main_movie .youtubeWrap .btn_app_down a {
        /* width: 45%; */
        width: 31%;
        text-align: center;
    }
    .main_movie .youtubeWrap .btn_app_down img {
        width: 100%;
    }
    .main_movie .youtubeWrap .scroll_down {
        display: none;
    }
    .movie_layer .item {
        padding: 0 2%;
    }
    .movie_layer .item .i_close {
        right: 2%;
        top: -6%;
        width: 35px;
        height: 35px;
        background-size: 100%;
    }

    /* 공지사항 */
    .sub_notice {
        padding: 100px 0 0 !important;
    }
    .notice_con {
        margin: 0 3%;
    }
    .notice_con > h3 {
        padding: 0 0 10px 10px;
    }
    .notice_con > h3 strong.tit {
        font-size: 26px;
    }
    /* 20210804 tab */
    .notice_con > .notice_tab li a {
        font-size: 18px;
    }
    /* //20210804 tab */
    .notice_con .bnt_list {
        bottom: 5px;
        min-width: 95px;
        height: 29px;
        background: #ca361c url(/images/blt/blt_notice.jpg) no-repeat 10px 10px;
        font-size: 14px;
        padding: 7px 0 0 33px;
        border-radius: 5px;
    }
    .notice_con .notice_list dl {
        padding: 10px 16px 8px 16px;
    }
    .notice_con .notice_list dl dt {
        padding-bottom: 10px;
    }
    .notice_con .notice_list dl dt h4 {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 100%;
        font-size: 16px;
    }
    .notice_con .notice_list dl dt span.date {
        font-size: 14px;
        padding-top: 10px;
        float: left;
    }
    .notice_con .notice_list dl dd {
        width: 100%;
        height: 60px;
        font-size: 13px;
        line-height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        word-wrap: break-word;
    }
    .notice_con .notice_list .more_btn a {
        padding: 10px 0;
    }
}

@media all and (max-width: 860px) {
    /* main */
    .main_movie .youtubeWrap .btn_app_down a {
        margin-right: 10px;
    }

    /* media */
    .popup_content-media {
        width: 80%;
    }
}

@media all and (max-width: 640px) {
    /* main */
    .main_movie {
        padding-top: 58px;
    }
    .main_movie .youtubeWrap .movie_tit {
        /* top: 5%; */
        top: 7%;
        font-size: 30px;
    }
    .main_movie .youtubeWrap .movie_tit span.ml_240px {
        display: inline-block;
        margin-left: 0;
        font-size: 30px;
    }
    .main_movie .youtubeWrap .play_btn {
        transform: scale(0.7);
        top: 52%;
        margin-top: -20%;
    }

    .main_content.type1 ul .main_item.on p:first-child img,
    .main_content.type2 ul .main_item.on p img {
        transform: scale(1.05);
    }

    /* intro */
    .sub_intro .box_item.on img {
        transform: scale(1.05);
    }

    /* guide */
    .sub.sub_guide .guide_con ul li {
        margin: 0 3% 10%;
    }
    .sub.sub_guide .guide_con ul .guide_item.on p img {
        transform: scale(1.05);
    }

    /* notice */
    .notice_con .notice_view .tit_group {
        padding: 20px 0 20px 13px;
    }
    .notice_con .notice_view .tit_group h3 {
        font-size: 18px;
    }
    .notice_con .notice_view .tit_group h4 {
        font-size: 14px;
    }
    .notice_con .notice_view .sns_group {
        padding: 15px;
    }

    /* media */
    .sub_media .box_item {
        width: 94%;
        margin: 0 3% 3%;
    }

    .popup_content-media {
        width: 100%;
    }

    .sub_media .box_item.on .media_img {
        transform: scale(1.05);
    }
}

@media all and (max-width: 480px) {
    .main_content.type1 ul li div.main_guide h3 {
        font-size: 30px;
    }
    .main_content.type1 ul li div.main_guide {
        bottom: 5%;
    }
    .movie_layer .item .i_close {
        top: -12%;
    }
    .sub.sub_media .box_title {
        font-size: 26px;
    }
}
